html, body {
	background-color:white;
	margin:0px;
	padding:0px;
	font-family:verdana;
	FONT-SIZE:11PX;
/*	background: url(/uploads/a2/ab/a2abcbc024acd6de95dec23b7db9a16b/tilebg.png) top left repeat; */
	background: url(../../uploads/03/07/03073662f9e3240c7e4b1c76e29f5be2/ppt_blue.jpg.html) top left;
}
p {
	margin-top:0px;
	padding-top:0px;
}
br.clear {
	font-size:0px;
	line-height:0px;
	clear:both;
	margin:0px;
	padding:0px;
}
.aBsolute {
	position:absolute;
	z-index:500;
}

div,h1,a {
	behavior: url(https://careers.state.gov/diplomats2010/assets/iepngfix.htc);
}


#wRapper {
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') 0px 0px no-repeat;
	height: 600px;
	width: 800px;
	border-top-style: none;
	position:relative;
	z-index:1;
}

#lOgo {
	padding-top:32px;	
}

#lOgo h1 {
	text-indent:-999em;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') 0px -610px no-repeat;
	width:313px;
	height:90px;
	margin:0px;
	padding:0px;
	position:relative;
}
#lOgo a {
	width:313px;
	height:90px;
	position:absolute;
	top:30px;
}


#mAin {
	position:relative;
	background-color: #fff;
	margin:0px auto;
	width:714px;
	height:374px;
	top:20px;
}

#fOoter {
	background-color:white;
	height:32px;
	overflow:hidden;
	width:714px;
	margin:10px auto 0px;
	position:relative;
}

ul#tRacks {
	color: #666;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	margin:0px 0px 0px 45px;
	padding:0px;
}
ul#tRacks li {
	display:block;
	float:left;
	margin:0px 27px 0px 0px;
	padding:0px;
	line-height:32px;
}

ul#lInks {
	position:absolute;
	top:155px;
	right:50px;
	margin:0px;
	padding:0px;
	z-index:500;
}
ul#lInks li {
	float:left;
	display:inline;
	margin:0px 5px 0px 0px;
	padding:0px;
}
ul#lInks a {
	display:block;
	overflow:hidden;
	width:19px;
	height:18px;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') -314px -609px;
	text-indent:-999em;
}
ul#lInks a.mLink { background-position: -339px -609px; }
ul#lInks a.cLink { background-position: -363px -609px; }
ul#lInks a.pLink { background-position: -388px -609px; }
ul#lInks a.pdLink { background-position: -414px -609px; }
ul#lInks a.listen { background-position: -439px -609px; }
ul#lInks a.email { 
    background-image: none;
    background-position: -464px -609px;
    color: #07314B;
    font-weight: bold;
    padding-top: 2px;
    text-decoration: none;
    text-indent: 0;
    width: auto;
}
ul#lInks a.home { background-position: -486px -609px; }

ul#lInks a.eLink:hover { background-position: -314px -627px; }
ul#lInks a.mLink:hover { background-position: -339px -627px; }
ul#lInks a.cLink:hover { background-position: -363px -627px; }
ul#lInks a.pLink:hover { background-position: -388px -627px; }
ul#lInks a.pdLink:hover { background-position: -414px -627px; }



#twoOverOne {
	font-family:verdana;
	font-size:11px;
	color: #666;
}
#twoOverOne .colOne {
	min-height:100px;
	width:53%;
	float:left;
	margin-left:16px;
	margin-top:16px;
	border-right: solid 1px #e0e0e0;
}
#twoOverOne .colTwo {
	min-height:100px;
	width:40%;
	float:left;
	margin-right:16px;
	margin-top:32px;
}

#twoOverOne .dEscription {
	padding:16px 16px 0px 28px;
	overflow:auto;
}

#wRapper .graphics {
	position:absolute;
	left:430px;
	top:170px;
	padding-left:20px;
	padding-top:30px;
	width:280px;
	height:220px;
	overflow:hidden;
}
#wRapper .graphics .pClip {
	margin-left:10px;	
	position:absolute;
}


#twoOverOne .rowOne {
	clear:left;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') no-repeat -315px -645px ;
	min-height:100px;
	width:500px;
	padding-left:170px;
	margin-top:164px;
}

#twoOverOne .choice {
	float:left;
	width:225px;
	margin-right:22px;
}


.bit h2 {
	font-size:11px;
	color: #666;
	margin:0px 0px 2px 0px;
	padding-left:5px;
	border-bottom:solid #e0e0e0 1px;
	font-size:15px;
}
.bit .on {
	background-color:#9e1c20;	
	cursor:pointer;
	color:white;
}
.bit .on h2 {
	color:white;
}
.bit {
	position:absolute;
	top:0px;
	left:0px;
	color: #666;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:12px;
	line-height:17px;	
}
.bit .description {
	top:200px;
	position:absolute;
	left:80px;
	width:350px;
	height:220px;
	overflow:auto;
}
.bit .choice1,
.bit .choice2 {
	position:absolute;
	top:440px;
	left:220px;
	width:220px;
	height:65px;
	overflow:hidden;
	font-size:11px;
}
.bit .choice2 {
	left:470px;
}
.result {
	visibility:hidden;
}


.set {
	margin: 5px 0px 30px 20px;
	width:800px;
}
.set h3 {
	border-bottom:solid black 3px;
	margin-bottom:2px;
}
.set div {
	margin-left:20px;
	margin-bottom:5px;
}
.set strong {
	text-transform:uppercase;
}
.set .graphics img {
	max-width:300px;
	display:block;
	margin-top:10px;
}


.ctrl {
	background-color:white;
	border:solid #f1f1f1 1px;
	border-right:solid 4px #113951 ;
	color: #98090d;
	padding:2px 10px;
	text-decoration:none;
	width:50px;
	display:block;
	text-align:center;
	font-weight:bold;
	position:absolute;
	top:160px;
	left:350px;
	visibility:hidden;
}

.ctrl:hover {
	border:solid silver 1px;
	border-right:solid 4px #98090d ;
	color: #113951;
}





/* Styles for the INTRODUCTION -----------------------------------------------------------------------------------------------------------*/
#iNtroduction .iMages {
	height:125px;
	overflow:hidden;
	width:625px;
	top:65px;
	position:absolute;
	left:45px;
}

#iNtroduction .iMages img {
	width:625px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#iNtroduction .description {
	color: #666;
	font-family:Tahoma;
	font-size:12px;
	line-height:17px;
	position:absolute;
	padding-left:45px;
	width:625px;
	top:200px;
	background-color:white;
	height:170px;
}
#iNtroduction .bEgin {
	position:absolute;
	right:-30px;
	top:285px;
	z-index:600;
}
#iNtroduction .bEgin img {
	border-style:none;
}





/* Styles for the INDEX -----------------------------------------------------------------------------------------------------------*/
#indexWrapper {
	background: transparent url(../../images/daw/intro-bg.jpg) no-repeat;
	height:600px;
	width:800px;
	overflow:hidden;
}

#indexWrapper .content {
	background-color:white;
	width:700px;
	margin-left:100px;
	margin-top:170px;
	height:350px;
	position:relative;
}

#indexWrapper h1 {
	font-family: Times New Roman;
	font-size:22px;
	font-weight:normal;
	padding-top:10px;
	margin-left:16px;
	color:#002c45;
}
#indexWrapper h1 strong {
	text-transform:uppercase;
	font-weight:normal;
}
#indexWrapper h1 span {
	color:#9e1c20;
	font-weight:bold;
}

#indexWrapper .description {
	color:#666666;
	font-family:Tahoma;
	line-height:16x;
	font-size:13px;
	padding-left:50px;
	padding-right:50px;
}

#indexWrapper .choiceBar {
	background: transparent url(../../images/daw/choice-bar.jpg) no-repeat;
	display:block;
	height:42px;
	position:absolute;
	width:100%;
	bottom:16px;
	padding-left:490px;
}
#indexWrapper .choiceBar .multimedia,
#indexWrapper .choiceBar .text {
	display:block;
	height:100%;
	width:110px;
	text-indent:-999em;
	background: transparent url(../../images/daw/bar-btns.jpg) no-repeat 0px 0px;
	float:left;
}
#indexWrapper .choiceBar .text {
	background-position: -110px 0px;
	width:80px;
}
#indexWrapper .choiceBar .multimedia:hover {
	background-position: 0px -42px;
}
#indexWrapper .choiceBar .text:hover {
	background-position: -110px -42px;
}
#indexWrapper .choiceBar .close {
	display:block;
	width:20px;
	line-height:42px;
	height:100%;
	background-color:#9e1b21;
	position:relative;
	color:white;
	font-family:Times New Roman, Serif;
	font-size:14pt;
	left:-80px;
	text-decoration:none;
	cursor:pointer;
	padding-left:200px;
	padding-right:10px;
	text-align:right;
}





/* Styles for the TWO CHOICE -----------------------------------------------------------------------------------------------------------*/
#twoChoiceWrap {
	width:800px;
	height:600px;
	overflow:hidden;
	position:relative;
	background: transparent url('../../uploads/3c/19/3c19a81dee4f9b4d6f80420cff85a653/03.jpg') no-repeat;
}
#imageCollection {
	position:absolute;
	z-index:0;
	width:100%;
	height:100%;
}
#imageCollection img {
	position:absolute;
	display:none;
}
#contentWrapper {
	z-index:1;
	width:630px;
	height:350px;
	position:relative;
	top:160px;
	margin:0px auto;
	z-index:0;
	overflow:auto;
	text-align:left;
}
#contentWrapper .whiteShade {
	background-color:#fff;
	border:solid silver 5px;
	width:620px;
	height:340px;
	z-index:-1;
	position:absolute;
}
#description {
	padding:32px;
	font-family:Tahoma;
	font-size:13px;
	line-height:16px;
	color: #666;
}
#twoChoiceWrap .choice {
	width:290px;
	float:left;
	margin-left:14px;
	overflow:auto;
}
#twoChoiceWrap .choice h4{
	height:18px;
	text-align:right;
	line-height:18px;
	padding-right:10px;
	font-size:14px;
}
#twoChoiceWrap .choice.blue h4.on {
	background-color: #7f99a7;
	color:white;
}
#twoChoiceWrap .choice.red h4.on {
	background-color: #9e1c20;
	color:white;
}		
#twoChoiceWrap .choice.red h3,
#twoChoiceWrap .choice.blue h3 {
	background: transparent url('../../uploads/b2/4d/b24d0f9e676969ec29c1fbe46b0915d0/choice-sprite.jpg') no-repeat 0px 0px;
	text-align:right;
	color:white;
	padding-right:16px;
	font-size:13pt;
	height:28px;
	line-height:28px;
	clear:left;
}
#twoChoiceWrap .choice.red h3 {
	background: transparent url('../../uploads/b2/4d/b24d0f9e676969ec29c1fbe46b0915d0/choice-sprite.jpg') no-repeat 0px -29px;
}

#twoChoiceWrap .choice a {
	width:30px;
	height:30px;
	display:block;
	border:solid #7e99a9 1px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-right:32px;
	margin-bottom:12px;
	color:#002b45;
	cursor:pointer;
	text-decoration:none;
	font-family: Times New Roman;
	font-size:14px;
}

#twoChoiceWrap .choice a.last {
	margin-right:0px;
}

#twoChoiceWrap .choice.red a {
	border-color:  #9e1c20;
	color:#7a2426;
}	
#twoChoiceWrap .choice.blue a:hover {
	background-color: #002b45;
	color:white;
}
#twoChoiceWrap .choice.red a:hover {
	background-color: #7a2426;
	color:white;
}	

#twoChoiceWrap #fOoter {
	background-color:white;
	height:32px;
	overflow:hidden;
	width:630px;
	position:absolute;
	left:85px;
	top:530px;
}

#twoChoiceWrap ul#tRacks {
	color: #8b8b8b;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	margin:0px 0px 0px 20px;
	padding:0px;
}
#twoChoiceWrap ul#tRacks li {
	display:block;
	float:left;
	margin:0px 20px 0px 0px;
	padding:0px;
	line-height:32px;
}		
#twoChoiceWrap ul#tRacks .first {
	color: #666;
}	
p {
	margin-top:0px;
	padding-top:0px;
}
br.clear {
	font-size:0px;
	line-height:0px;
	clear:both;
	margin:0px;
	padding:0px;
}
.aBsolute {
	position:absolute;
	z-index:500;
}

div,h1,a {
	behavior: url(https://careers.state.gov/diplomats2010/assets/iepngfix.htc);
}


#wRapper {
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') 0px 0px no-repeat;
	height: 600px;
	width: 800px;
	border-top-style: none;
	position:relative;
	z-index:1;
}

#lOgo {
	padding-top:32px;	
}

#lOgo h1 {
	text-indent:-999em;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') 0px -610px no-repeat;
	width:313px;
	height:90px;
	margin:0px;
	padding:0px;
	position:relative;
}
#lOgo a {
	width:313px;
	height:90px;
	position:absolute;
	top:30px;
}


#mAin {
	position:relative;
	background-color: #fff;
	margin:0px auto;
	width:714px;
	height:374px;
	top:20px;
}

#fOoter {
	background-color:white;
	height:32px;
	overflow:hidden;
	width:714px;
	margin:10px auto 0px;
	position:relative;
}

ul#tRacks {
	color: #666;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	margin:0px 0px 0px 45px;
	padding:0px;
}
ul#tRacks li {
	display:block;
	float:left;
	margin:0px 27px 0px 0px;
	padding:0px;
	line-height:32px;
}

ul#lInks {
	position:absolute;
	top:155px;
	right:50px;
	margin:0px;
	padding:0px;
	z-index:500;
}
ul#lInks li {
	float:left;
	display:inline;
	margin:0px 5px 0px 0px;
	padding:0px;
}
ul#lInks a {
	display:block;
	overflow:hidden;
	width:19px;
	height:18px;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') -314px -609px;
	text-indent:-999em;
}
ul#lInks a.mLink { background-position: -339px -609px; }
ul#lInks a.cLink { background-position: -363px -609px; }
ul#lInks a.pLink { background-position: -388px -609px; }
ul#lInks a.pdLink { background-position: -414px -609px; }
ul#lInks a.listen { background-position: -439px -609px; }
ul#lInks a.email { background-position: -464px -609px; }
ul#lInks a.home { background-position: -486px -609px; }

ul#lInks a.eLink:hover { background-position: -314px -627px; }
ul#lInks a.mLink:hover { background-position: -339px -627px; }
ul#lInks a.cLink:hover { background-position: -363px -627px; }
ul#lInks a.pLink:hover { background-position: -388px -627px; }
ul#lInks a.pdLink:hover { background-position: -414px -627px; }



#twoOverOne {
	font-family:verdana;
	font-size:11px;
	color: #666;
}
#twoOverOne .colOne {
	min-height:100px;
	width:53%;
	float:left;
	margin-left:16px;
	margin-top:16px;
	border-right: solid 1px #e0e0e0;
}
#twoOverOne .colTwo {
	min-height:100px;
	width:40%;
	float:left;
	margin-right:16px;
	margin-top:32px;
}

#twoOverOne .dEscription {
	padding:16px 16px 0px 28px;
	overflow:auto;
}

#wRapper .graphics {
	position:absolute;
	left:430px;
	top:170px;
	padding-left:20px;
	padding-top:30px;
	width:280px;
	height:220px;
	overflow:hidden;
}
#wRapper .graphics .pClip {
	margin-left:10px;	
	position:absolute;
}


#twoOverOne .rowOne {
	clear:left;
	background: transparent url('https://careers.state.gov/uploads/bd/b5/bdb544f8a872d8067b514be738ce99cf/sprite.png') no-repeat -315px -645px ;
	min-height:100px;
	width:500px;
	padding-left:170px;
	margin-top:164px;
}

#twoOverOne .choice {
	float:left;
	width:225px;
	margin-right:22px;
}


.bit h2 {
	font-size:11px;
	color: #666;
	margin:0px 0px 2px 0px;
	padding-left:5px;
	border-bottom:solid #e0e0e0 1px;
	font-size:15px;
}
.bit .on {
	background-color:#9e1c20;	
	cursor:pointer;
	color:white;
}
.bit .on h2 {
	color:white;
}
.bit {
	position:absolute;
	top:0px;
	left:0px;
	color: #666;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:12px;
	line-height:17px;	
}
.bit .description {
	top:200px;
	position:absolute;
	left:80px;
	width:350px;
	height:220px;
	overflow:auto;
}
.bit .choice1,
.bit .choice2 {
	position:absolute;
	top:440px;
	left:220px;
	width:220px;
	height:65px;
	overflow:hidden;
	font-size:11px;
}
.bit .choice2 {
	left:470px;
}
.result {
	visibility:hidden;
}


.set {
	margin: 5px 0px 30px 20px;
	width:800px;
}
.set h3 {
	border-bottom:solid black 3px;
	margin-bottom:2px;
}
.set div {
	margin-left:20px;
	margin-bottom:5px;
}
.set strong {
	text-transform:uppercase;
}
.set .graphics img {
	max-width:300px;
	display:block;
	margin-top:10px;
}


.ctrl {
	background-color:white;
	border:solid #f1f1f1 1px;
	border-right:solid 4px #113951 ;
	color: #98090d;
	padding:2px 10px;
	text-decoration:none;
	width:50px;
	display:block;
	text-align:center;
	font-weight:bold;
	position:absolute;
	top:160px;
	left:350px;
	visibility:hidden;
}

.ctrl:hover {
	border:solid silver 1px;
	border-right:solid 4px #98090d ;
	color: #113951;
}





/* Styles for the INTRODUCTION -----------------------------------------------------------------------------------------------------------*/
#iNtroduction .iMages {
	height:125px;
	overflow:hidden;
	width:625px;
	top:65px;
	position:absolute;
	left:45px;
}

#iNtroduction .iMages img {
	width:625px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#iNtroduction .description {
	color: #666;
	font-family:Tahoma;
	font-size:12px;
	line-height:17px;
	position:absolute;
	padding-left:45px;
	width:625px;
	top:200px;
	background-color:white;
	height:170px;
}
#iNtroduction .bEgin {
	position:absolute;
	right:-30px;
	top:285px;
	z-index:600;
}
#iNtroduction .bEgin img {
	border-style:none;
}





/* Styles for the INDEX -----------------------------------------------------------------------------------------------------------*/
#indexWrapper {
	background: transparent url(../../images/daw/intro-bg.jpg) no-repeat;
	height:600px;
	width:800px;
	overflow:hidden;
}

#indexWrapper .content {
	background-color:white;
	width:700px;
	margin-left:100px;
	margin-top:170px;
	height:350px;
	position:relative;
}

#indexWrapper h1 {
	font-family: Times New Roman;
	font-size:22px;
	font-weight:normal;
	padding-top:10px;
	margin-left:16px;
	color:#002c45;
}
#indexWrapper h1 strong {
	text-transform:uppercase;
	font-weight:normal;
}
#indexWrapper h1 span {
	color:#9e1c20;
	font-weight:bold;
}

#indexWrapper .description {
	color:#666666;
	font-family:Tahoma;
	line-height:16x;
	font-size:13px;
	padding-left:50px;
	padding-right:50px;
}

#indexWrapper .choiceBar {
	background: transparent url(../../images/daw/choice-bar.jpg) no-repeat;
	display:block;
	height:42px;
	position:absolute;
	width:100%;
	bottom:16px;
	padding-left:490px;
}
#indexWrapper .choiceBar .multimedia,
#indexWrapper .choiceBar .text {
	display:block;
	height:100%;
	width:110px;
	text-indent:-999em;
	background: transparent url(../../images/daw/bar-btns.jpg) no-repeat 0px 0px;
	float:left;
}
#indexWrapper .choiceBar .text {
	background-position: -110px 0px;
	width:80px;
}
#indexWrapper .choiceBar .multimedia:hover {
	background-position: 0px -42px;
}
#indexWrapper .choiceBar .text:hover {
	background-position: -110px -42px;
}
#indexWrapper .choiceBar .close {
	display:block;
	width:20px;
	line-height:42px;
	height:100%;
	background-color:#9e1b21;
	position:relative;
	color:white;
	font-family:Times New Roman, Serif;
	font-size:14pt;
	left:-80px;
	text-decoration:none;
	cursor:pointer;
	padding-left:200px;
	padding-right:10px;
	text-align:right;
}





/* Styles for the TWO CHOICE -----------------------------------------------------------------------------------------------------------*/
#twoChoiceWrap {
	width:800px;
	height:600px;
	overflow:hidden;
	position:relative;
	background: transparent url('../../uploads/3c/19/3c19a81dee4f9b4d6f80420cff85a653/03.jpg') no-repeat;
}
#imageCollection {
	position:absolute;
	z-index:0;
	width:100%;
	height:100%;
}
#imageCollection img {
	position:absolute;
	display:none;
}
#contentWrapper {
	z-index:1;
	width:630px;
	height:350px;
	position:relative;
	top:160px;
	margin:0px auto;
	z-index:0;
	overflow:auto;
	text-align:left;
}
#contentWrapper .whiteShade {
	background-color:#fff;
	border:solid silver 5px;
	width:620px;
	height:340px;
	z-index:-1;
	position:absolute;
}
#description {
	padding:32px;
	font-family:Tahoma;
	font-size:13px;
	line-height:16px;
	color: #666;
}
#twoChoiceWrap .choice {
	width:290px;
	float:left;
	margin-left:14px;
	overflow:auto;
}
#twoChoiceWrap .choice h4{
	height:18px;
	text-align:right;
	line-height:18px;
	padding-right:10px;
	font-size:14px;
}
#twoChoiceWrap .choice.blue h4.on {
	background-color: #7f99a7;
	color:white;
}
#twoChoiceWrap .choice.red h4.on {
	background-color: #9e1c20;
	color:white;
}		
#twoChoiceWrap .choice.red h3,
#twoChoiceWrap .choice.blue h3 {
	background: transparent url('../../uploads/b2/4d/b24d0f9e676969ec29c1fbe46b0915d0/choice-sprite.jpg') no-repeat 0px 0px;
	text-align:right;
	color:white;
	padding-right:16px;
	font-size:13pt;
	height:28px;
	line-height:28px;
	clear:left;
}
#twoChoiceWrap .choice.red h3 {
	background: transparent url('../../uploads/b2/4d/b24d0f9e676969ec29c1fbe46b0915d0/choice-sprite.jpg') no-repeat 0px -29px;
}

#twoChoiceWrap .choice a {
	width:30px;
	height:30px;
	display:block;
	border:solid #7e99a9 1px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-right:32px;
	margin-bottom:12px;
	color:#002b45;
	cursor:pointer;
	text-decoration:none;
	font-family: Times New Roman;
	font-size:14px;
}

#twoChoiceWrap .choice a.last {
	margin-right:0px;
}

#twoChoiceWrap .choice.red a {
	border-color:  #9e1c20;
	color:#7a2426;
}	
#twoChoiceWrap .choice.blue a:hover {
	background-color: #002b45;
	color:white;
}
#twoChoiceWrap .choice.red a:hover {
	background-color: #7a2426;
	color:white;
}	

#twoChoiceWrap #fOoter {
	background-color:white;
	height:32px;
	overflow:hidden;
	width:630px;
	position:absolute;
	left:85px;
	top:530px;
}

#twoChoiceWrap ul#tRacks {
	color: #8b8b8b;
	font-family:"Times New Roman", Times, serif;
	font-size: 13px;
	margin:0px 0px 0px 20px;
	padding:0px;
}
#twoChoiceWrap ul#tRacks li {
	display:block;
	float:left;
	margin:0px 20px 0px 0px;
	padding:0px;
	line-height:32px;
}		
#twoChoiceWrap ul#tRacks .first {
	color: #666;
}	